{
	"default":{
		"brightness":0,
		"seconds":0.1
	},
	"description":"When placed inside of something, it'll flash white one time.  The 'seconds' determines how long it takes for the white to fade away"
}